.container, .footer .container {padding-left:15px;padding-right:15px;max-width:940px;width:940px;}
.container .container {width:100%;}
	
.col-lg-1 {width: 8.333333333333332%;}
.col-lg-2 {width: 16.666666666666664%;}
.col-lg-3 {width: 25%;}
.col-lg-4 {width: 33.33333333333333%;}
.col-lg-5 {width: 41.66666666666667%;}
.col-lg-6 {width: 50%;}
.col-lg-7 {width: 58.333333333333336%;}
.col-lg-8 {width: 66.66666666666666%;}
.col-lg-9 {width: 75%;}
.col-lg-10 {width: 83.33333333333334%;}
.col-lg-11 {width: 91.66666666666666%;}
.col-lg-12 {width: 100%;}

.form-horizontal .control-label {text-align: right;}
.form-horizontal .form-group:before, .form-horizontal .form-group:after {content: " ";display: table;}
.form-horizontal .form-group {margin-right: -15px;margin-left: -15px;}
.form-horizontal .control-label {float: left;text-align: right;}
.form-horizontal .form-group .col-lg-10 {float: left;}

.footer .f-panel {padding:0;width: 940px;}
.footer .f-panel-content {padding:0;width: 940px;}
.footer .f-panel-content .bay-radiology {width:41.6667%;}
.footer .f-panel-content .ianz {width:16.6667%;}
.footer .f-panel-content .eastern-bay-radiology {width:41.6667%;}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
